.currentImg{
	max-width: 230px; 
}
/*------ sort table -----------*/
.table_sort th {
    cursor: pointer;
}

.table_sort th::after {
    content: " ↕";
}

th.sorted[data-order="-1"]::after {
	content: /*"▼"*/ ' ꜜ' /*' ˅'*/;
}

th.sorted[data-order="1"]::after {
	content: /*"▲"*/ ' ꜛ' /*' ˄'*/;
}
/*------ sort table ends -----------*/

.customer-message{
	padding: 12px;
}

